( cd bin ; rm -rf zsh-4.2.0 )
( cd bin ; ln -sf zsh zsh-4.2.0 )
( cd etc ; rm -rf zprofile )
( cd etc ; ln -sf profile zprofile )
if ! grep zsh etc/shells 1> /dev/null 2> /dev/null; then
  echo "/bin/zsh" >> etc/shells
fi
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/zsh.info.gz 2>/dev/null
fi

